



#footer {
    position: relative;
    z-index: 0;
    height: 79px;
    margin-top: -79px;
    width: 100%;
    background: url(/bitrix/templates/template/images/footer-bg.png) repeat-x;
}

.block-content-footer {
    width: 980px;
    margin: 0 auto;
    color: #515151;
    font-size: 10px;
    padding-top: 23px;
}

.copy {
    color: #407cb0;
    font-weight: bold;
}

.copy > a {
    color: #fff;
    text-decoration: underline;
}


#glavnoe-home {
    margin-bottom: 10px;
    background: url(/bitrix/templates/template/images/glavnoe.jpg) no-repeat top center;
    padding-top: 34px;
}

#glavnoe-home>h3{
display: none;
}
#glavnoe-home .list_item {
    margin-top: 12px;
}
#glavnoe-home .li_date {
    font-size: 10px;
}

#glavnoe-home a {
    font-size: 12px;
    color: #5799DC !important;
    line-height: 18px;
}

#personal-cabinet {
    background: url(/bitrix/templates/template/images/personalcabinetnew.jpg) no-repeat;
    width: 191px;
    height: 142px;
}

#client-service {
    background: url(/bitrix/templates/template/images/client-service.jpg) no-repeat;
    width: 191px;
    height: 142px;
}

#telephon-doveria {
    background: url(/bitrix/templates/template/images/telefon.png) no-repeat;
    width: 192px;
    height: 142px;
}

#single-hotline {
    background: url(/bitrix/templates/template/images/hot.png) no-repeat;
    width: 192px;
    height: 142px;
}

.img-short {
    display: block;
    text-indent: -9999px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#main_body #left_col {
    float: left;
    width: 191px;
    margin-left: 19px;
}


/*body.newbody {
    position: relative;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #515151;
    line-height: normal;
    background: url(/bitrix/templates/template/images/top-bg.png) repeat-x center top;
    min-width: 990px;
}*/

div.blockMapHeader {
    width: 980px;
    height: 309px;
    margin: 0 auto;
    padding-top: 110px;
}
div#map_area {
    height: 258px;
}
div#imgBesk {
    float: left;
    margin-right: 25px;
}
div#map-header {
    float: left;
    position: relative;
    top: -29px;
    margin-right: 18px;
}
div#imgSlider {
    float: left;
}
div#imgBesk img {
    border: 0;
}

ul#slider {
    width: 412px;
    margin: 0;
    padding: 0;
}

#slider {
    /*height: 285px;*/
    overflow: hidden;
    background: url(../images/slider-21-02-207.jpg) no-repeat center center;
    background-size: cover;
}

ul#slider li.activeSlide, ul#slider li.firstSlide {
    display: inline-block;
}
ul#slider li {
    list-style: none;
    display: none;
    float: left;
}
div#imgSlider img {
    width: 412px;
    height: 258px;
}
span.imgName {
    position: relative;
    top: -35px;
    margin-left: 25px;
    text-transform: uppercase;
    /* text-shadow: 3px 3px 14px black, 0 0 1em black; */
    color: #fff;
    font-size: 17px;
    padding: 3px;
    /* background-color: rgba(49, 46, 46, 0.73); */
}

#logotype {
    background: url(/bitrix/templates/template/images/logotype.png) no-repeat;
    width: 420px;
    height: 85px;
    position: absolute;
    display: block;
    top: 17px;
    z-index: 2;
}
#main_menu_new {
    background: url(/bitrix/templates/template/images/back-top-menus.png) no-repeat;
    height: 51px;
    width: 738px;
    position: absolute;
    right: 0px;
    top: 22px;
    z-index: 2;
}

#main_menu_new li:hover {
    /* background: #00A5E9; */
}
#main_menu_new > li:first-child {
    padding-left: 188px;
}
#main_menu_new > li {
    float: left;
    padding: 17px 4px 15px 10px;
}


#main_menu_new > li:hover > a {
    color: #ffffff !important;
}

#main_menu_new > li:hover > a {
}
#main_menu_new a:hover, #main_menu_new a:active, #main_menu_new a:focus, #main_menu_new .active a {
    text-decoration: underline;
}
#main_menu_new > li > a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    font-family: Arial;
}


#main_menu_new > li {
    float: left;
    padding: 17px 4px 15px 10px;
}

.ul li {
    list-style: none;
}




#main_menu_new li:hover ul {
    display: block!important;
}
#main_menu_new > li > ul {
    padding-top: 10px;
}
#main_menu_new ul {
    position: absolute;
    top: 41px!important;
    z-index: 1001;
    /* width: 208px; */
    overflow: hidden;
    display: none;
    border-left: 2px solid #C9CACC;
    border-right: 2px solid #C9CACC;
    background-color: #FFFFFF !important;
    text-align: left;
}

#main_menu_new > li > ul > li {
    vertical-align: top;
}
#main_menu_new > li > ul > li {
    padding-left: 10px;
    vertical-align: top;
}

#main_menu_new > li > ul > li a {
    display: block;
    margin-bottom: 7px;
    padding-right: 8px;
    font-weight: bold;
    text-decoration: none;
}


#main_menu_new ul ul {
    border: none !important;
}

#main_menu_new > li > ul > li a {
    display: block;
    margin-bottom: 7px;
    padding-right: 8px;
    font-weight: bold;
    text-decoration: none;
}
#main_menu_new ul > li > a {
    background: url(/bitrix/templates/template/images/submenu_item.jpg) no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 10px;
}
.sub_menu_2 a {
    color: #4C9ADF !important;
    text-transform: none;
}
#main_menu_new ul.sub_menu_2 {
    position: relative !important;
    top: 0px !important;
    padding-left: 12px !important;
}

.sub_menu a {
    border-bottom: 0px!important;
}

body.newbody #techMenu li.dropdown:before {
    z-index: 1;
}


body.newbody #header {
    z-index: 2;
}

#threeSteps .section-a:nth-child(1) div.section .stepNum,
#threeSteps .section-a:nth-child(1) div.section .stepNum:hover {
    color: #1b82b2!important;
text-decoration: none!important;
    font-size: 75px;
}

#threeSteps .section-a:nth-child(1) div.section .stepsNum .step,
#threeSteps .section-a:nth-child(1) div.section .stepsNum .step:hover {
    color: #1b82b2!important; 
text-decoration: none!important;
}

#threeSteps div.section .stepText,
#threeSteps div.section .stepText:hover {
    color: #fff!important;
text-decoration: none!important;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
    display: inline-block;
    padding-bottom: 20px;
}


#threeSteps div.section .steps .step, 
#threeSteps div.section .steps .stepNum,
#threeSteps div.section .steps .step:hover, 
#threeSteps div.section .steps .stepNum:hover {
    color: #fff!important;
    font-size: 11px!important;
    padding-left: 8px;
    display: block;
}


#threeSteps .section-a:nth-child(1) div.section header.stepsNum:before,
#threeSteps .section-a:nth-child(2) div.section header.stepsNum:before,
#threeSteps .section-a:nth-child(3) div.section header.stepsNum:before {
    bottom: 0px!important;
    top: 110px;
}

.textPage a:focus {
    color: #23527c !important;
    text-decoration: underline! important;
}


body.newbody #slider{
	z-index: 1;
}

body .textPage .nav-tabs.nav--new-tabs {
    display: block;
    width: 100%;
    border-bottom: none;
}

body .nav-tabs.nav--new-tabs>li {
    float: none;
    width: auto;
    display: inline-block;
    text-align: center;
}
@media (max-width: 991px) {
    body .nav-tabs.nav--new-tabs>li {
        margin: 0 auto 15px;
        width: 100%;
    }
}

#s4k6,
#s4k8{
    width: 145px;
    display: inline-block;
    margin-right: 4px;
}

#s4k6-kvt,
#s4k8-kvt{
    font-weight: 600;
}

body #threeSteps div.section{
	padding: 20px 0 0 47px;
}

body #threeSteps div.section .steps .step, 
body #threeSteps div.section .steps .stepNum {

    padding-left: 8px;
}

body #threeSteps div.section .steps {
    padding: 5px 0 15px 25px;
    padding: 5px 0 15px 20px;
    position: relative;
    min-height: 38px;
}

body #threeSteps div.section .steps:before{
	top: 3px;
}
#passport-container,
#forms-documents-container,
#normative-base-container{
	min-height: 617px;
}

#calcTech{
	min-height: 625px;
}

#contentCalc{
    min-height: 440px;
}

#threeSteps,
#statusCheck{
	min-height: 593px;
}

body #techMenu ul.dropdown-menu{
    position: absolute;
    top: 50px;
    left: 0px;
}

body .question .question-name-title{
	text-align: justify;
}

body #techData .techDataSection .techDataTitle {
    width: 190px;
    text-align: center;
}

body #techData{
    width: 390px;
}

body #techData .techDataSection .techDataNum{
    width: 154px;
}

body .adressBlock p>b{
	float: right;
}
body .adressBlock p:after{
	content: '';
	display: block;
	clear: both;
}

body .adressBlock p>b {
    float: right;
    width: 510px;
}

body #techAddContent h5 a{
    text-decoration: underline! important;
}

body .info:before{
	top: 20px;
}

body #threeSteps .step-m5{
	margin-top: 5px;
}

body .title-h3-a{
	color: #FFF!important;
	text-decoration: underline!important;
}

body .title-h3-a:hover{
	text-decoration: none!important;
}

body.is-lock{
	//overflow: hidden!important;
}

.modal-fixed.is-visible{
	display: block;
}
.modal-fixed{
	display: none;
	text-decoration: none;
	position: fixed;
    top: 0;
    right: 0;
    right: auto;
    bottom: 0;
    left: 0;
    left: auto;
    width: 100%;
    width: 500px;
    height: 100%;
    height: 650px;
    overflow: auto;
    overflow: visible;
    z-index: 9999;
    padding: 20px;
    padding: 20px 0px 0px 0px;
    box-sizing: border-box;
    background-color: #000;
    background-color: rgba( 255, 255, 255, 0.75 );
    background: none;
    text-align: center;
}
#bannerLightbolb {
    width: 715px;
    height: 1019px;
    display: inline-block;
    margin: 0 auto;
    background: url(../images/bannerLightning.png) no-repeat;
    background: url(../images/bannerLightning-new.png) no-repeat;
}
#bannerLightbolb .bannerLbTitleBody {
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 152px;
    left: 98px;
    width: 511px;
}
#bannerLightbolb #bannerLBbody {
    width: 546px;
    height: 294px;
    background: url(../images/arrowsLB.png) no-repeat;
    position: absolute;
    top: 294px;
    left: 97px;
}
#bannerLightbolb #bannerLBbody .bannerLBonline,
#bannerLightbolb #bannerLBbody .bannerLBonline:hover,
#bannerLightbolb #bannerLBbody .bannerLBonline:focus,
#bannerLightbolb #bannerLBbody .bannerLBonline:active {
    color: #223e78!important;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 700;
    bottom: 110px;
    left: 215px;
    width: 157px;
    padding: 11px 11px 11px 33px;
    text-decoration: none!important;
}
#bannerLightbolb #bannerLBbody .bannerLBcok,
#bannerLightbolb #bannerLBbody .bannerLBcok:hover,
#bannerLightbolb #bannerLBbody .bannerLBcok:focus,
#bannerLightbolb #bannerLBbody .bannerLBcok:active {
    text-transform: uppercase;
    color: #fff!important;
    font-size: 44px;
    font-weight: 700;
    bottom: 189px;
    left: 186px;
    padding: 14px;
    text-decoration: none!important;
}
#bannerLightbolb #bannerLBbody .bannerLBonlineArrow,
#bannerLightbolb #bannerLBbody .bannerLBonlineArrow:hover,
#bannerLightbolb #bannerLBbody .bannerLBonlineArrow:focus,
#bannerLightbolb #bannerLBbody .bannerLBonlineArrow:active {
    font-size: 21px;
    width: 170px;
    
	bottom: 90px;
    left: 0px;    
    
    bottom: 80px;
    left: 0px;
    
    text-align: center;
    color: #413f3f!important;
    text-decoration: none!important;
}
#bannerLightbolb #bannerLBbody .bannerLBcokArrow,
#bannerLightbolb #bannerLBbody .bannerLBcokArrow:hover,
#bannerLightbolb #bannerLBbody .bannerLBcokArrow:focus,
#bannerLightbolb #bannerLBbody .bannerLBcokArrow:active {
    font-size: 21px;
    width: 170px;
    
    bottom: 200px;
    right: 19px;
    
    bottom: 258px;
    right: -10px;
    
    text-align: center;
    color: #413f3f!important;
    text-decoration: none!important;
}
#bannerLightbolb .bannerCloseBtn {
    width: 47px;
    height: 48px;
    background: url(../images/bannerCloseBtn.png) no-repeat;
    position: absolute;
    bottom: 46px;
    left: 338px;
}

#bannerLightbolb .bannerCloseBtn.bannerCloseBtn--top {
    bottom: auto!important;
    top: 0px;
    right: 0px;
    left: auto!important;
}
body li.list-docs-li{
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    text-align: justify!important;
    padding-right: 40px;
}

.docs-list-normative__group{
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    color: #000;
    font-weight: 600;
    display: block;
    padding-left: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: justify!important;
}

body .modal-fixed.small-lamp{
	width: 400px;
	height: 550px;
	right: auto;
	left: 50%;
	margin-left: -200px;
	margin-top: -275px;
}

.small-lamp #bannerLightbolb {
    width: 100%;
    height: 710px;
    height: 650px;
    margin: 0 auto;
    background-size: 100%;
}
.small-lamp #bannerLightbolb .bannerLbTitleBody {
    top: 68px;
    left: 82px;
    width: 240px;
}

.small-lamp #bannerLightbolb .bannerLbTitleBody .bannerLBtitle {
    text-transform: uppercase;
    color: #223e78;
    font-weight: 900;
    font-size: 21px;
    text-align: center;
}

.small-lamp #bannerLightbolb .bannerCloseBtn {
    width: 25px;
    height: 25px;
    bottom: 36px;
    left: 190px;
    background-size: 100%;
}
.small-lamp #bannerLightbolb #bannerLBbody {
	width: 320px;
    height: 180px;
    top: 146px;
    left: 37px;
    background-size: 100%;
    background: url(../images/arrowsLB__new.png) no-repeat;
    background-position: 50% 50%;
}
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonlineArrow, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonlineArrow:hover, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonlineArrow:focus, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonlineArrow:active {
	
    font-size: 14px;
    bottom: 65px;
    left: 4px;
    width: 125px;
}
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcokArrow, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcokArrow:hover, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcokArrow:focus, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcokArrow:active {
	
	font-size: 14px;
    bottom: 155px;
    right: -5px;
    width: 120px;
}
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonline, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonline:hover, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonline:focus, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBonline:active {

    font-size: 15px;
    font-weight: 700;
    bottom: 62px;
    left: 121px;
}
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcok, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcok:hover, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcok:focus, 
.small-lamp #bannerLightbolb #bannerLBbody .bannerLBcok:active {

	font-size: 30px;
    bottom: 110px;
    left: 105px;
}

body #techAddContent h4 {
    color: #007dcd;
}

body #contentCalc #mainResults {

    font-size: 15px;
    font-weight: 400;
    line-height: normal;
}

.calcResultText--title {
    font-size: 18px;
    margin-bottom: 10px;
}

body #contentCalc .calcResultText {
    font-size: 15px;
}

body .new-passport ul{
	
	margin: 0px;
	padding: 0px;
}

body .new-passport li.list-docs-li{
	
	list-style-type: none;
	color: #2f5597;
	font-weight: 600;
	background-color: #d1deef;
	margin: 0px;
	padding: 20px 20px 20px 70px;


    background-repeat: no-repeat;
    background-position: 10px 50%;
    background-size: 50px;
}

body .new-passport li.list-docs-li:nth-child(2n){
	
	background-color: #eaeff7;
}

body .new-passport li.list-docs-li.list-docs-li__id-3355{
	
	background-image: url('../images/passport-icon/1.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3396{
	
	background-image: url('../images/passport-icon/3.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3398{
	
	background-image: url('../images/passport-icon/5.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3397{
	
	background-image: url('../images/passport-icon/6.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3401{
	
	background-image: url('../images/passport-icon/9.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3395{
	
	background-image: url('../images/passport-icon/8.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3400{
	
	background-image: url('../images/passport-icon/4.png');
}
body .new-passport li.list-docs-li.list-docs-li__id-3399{
	
	background-image: url('../images/passport-icon/2.png');
}

body .shagi p{

	text-indent: 12px;
}

body #statusCheck .section.resultTable{
	
	min-height: 257px;	
}

body #statusCheck .section:nth-child(2) {
    margin-left: 37px;
}

body #threeSteps .section-a,
body #threeSteps .section-a:hover,
body #threeSteps .section-a:active,
body #threeSteps .section-a:focus,
body #threeSteps .section-a:visited{
    overflow: hidden;
    display: inline-block;
	text-decoration: none;
}

.title-shag-container{
	display: table;
}

.title-shag-num,
.title-shag-text{
	display: table-cell;
	vertical-align: top;
}

.title-shag-num {
    width: 110px;
    font-size: 28px;
}

.title-shag-text--big{
    font-size: 25px!important;
}

.calc-school--text{
	font-size: 15px;
	text-align: justify;
}


body .modal-fixed {
    top: 50%;
    margin-top: -325px;
}

body #calcTech #calcTechBody{
	height: auto;
}
body #calcTech #calcTechBody:after{
	content: '';
	display: block;
	clear: both;
}

#calc_res #opisanie1,
#calc_res #opisanie2{
	
	text-align: justify;
}

#calc_res #res{
	
	font-size: 18px;
    margin-top: 17px;
    color: #000;
}

body #calcTech .calcSteps li {
    min-height: 60px;
    height: auto;
}

body #threeSteps .section-a--1 div.section .steps-pb20 {
	padding: 5px 0 8px 20px;
}

body #threeSteps .section-a--2 div.section .stepText {
	padding-bottom: 64px;
}

body #threeSteps .section-a--3 div.section .stepText {
	padding-bottom: 29px;
}

body .contact-padding {
	display: block;
	padding-left: 303px;
}